.greenscore {
    &-container {
        width: 61;
        height: 61;
        border-radius: 31px;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        &_white {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            width: 53;
            height: 53;
            border-radius: 50px;
            background-color: #ffffff;
        }
        &_number {
            color: #B26CF3;
            font-size: 16px;
            font-weight: bold;
            padding-top: 2;
        }
    }
}